Unverified Commit 7abd60f6 authored by Michael Klishin's avatar Michael Klishin

Merge branch 'dud225-backslash_fix' into v5.x

parents 06ff4148 21dda41f
...@@ -70,7 +70,7 @@ suites: ...@@ -70,7 +70,7 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
# export RABBITMQ_VERSION="3.7.14-alpha.11" # export RABBITMQ_VERSION="3.7.14-alpha.11"
version: <%= ENV['RABBITMQ_VERSION'] %> version: <%= ENV['RABBITMQ_VERSION'] %>
...@@ -90,7 +90,7 @@ suites: ...@@ -90,7 +90,7 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "23.0.2" version: "23.0.3"
# export RABBITMQ_VERSION="3.7.13-alpha.21" # export RABBITMQ_VERSION="3.7.13-alpha.21"
version: <%= ENV['RABBITMQ_VERSION'] %> version: <%= ENV['RABBITMQ_VERSION'] %>
...@@ -109,7 +109,7 @@ suites: ...@@ -109,7 +109,7 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
# export RABBITMQ_VERSION="3.8.6-alpha.21" # export RABBITMQ_VERSION="3.8.6-alpha.21"
version: <%= ENV['RABBITMQ_VERSION'] %> version: <%= ENV['RABBITMQ_VERSION'] %>
......
...@@ -154,9 +154,9 @@ suites: ...@@ -154,9 +154,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-2" version: "1:23.0.3-2"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
virtualhosts: virtualhosts:
- vhost1 - vhost1
- vhost2 - vhost2
...@@ -197,9 +197,9 @@ suites: ...@@ -197,9 +197,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/management_plugin - test/integration/management_plugin
...@@ -214,9 +214,9 @@ suites: ...@@ -214,9 +214,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
systemd: systemd:
limits: limits:
NOFILE: 54000 NOFILE: 54000
...@@ -285,9 +285,9 @@ suites: ...@@ -285,9 +285,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "23.0.2-1" version: "23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -302,8 +302,8 @@ suites: ...@@ -302,8 +302,8 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "22.3.4" version: "22.3.4.10"
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -318,9 +318,9 @@ suites: ...@@ -318,9 +318,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "23.0.2-1" version: "23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
systemd: systemd:
limits: limits:
NOFILE: 54000 NOFILE: 54000
...@@ -337,9 +337,9 @@ suites: ...@@ -337,9 +337,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -354,9 +354,9 @@ suites: ...@@ -354,9 +354,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -371,9 +371,9 @@ suites: ...@@ -371,9 +371,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "23.0.2-1" version: "23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -388,9 +388,9 @@ suites: ...@@ -388,9 +388,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
attributes: attributes:
apt: apt:
confd: confd:
...@@ -399,9 +399,9 @@ suites: ...@@ -399,9 +399,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -419,9 +419,9 @@ suites: ...@@ -419,9 +419,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -442,7 +442,7 @@ suites: ...@@ -442,7 +442,7 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/latest_deb - test/erlang_package/latest_deb
...@@ -457,8 +457,8 @@ suites: ...@@ -457,8 +457,8 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "1:22.3.4.4-1" version: "1:22.3.4.10.4-1"
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/pinned_deb - test/erlang_package/pinned_deb
...@@ -476,7 +476,7 @@ suites: ...@@ -476,7 +476,7 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/latest_rpm - test/erlang_package/latest_rpm
...@@ -495,7 +495,7 @@ suites: ...@@ -495,7 +495,7 @@ suites:
yum: yum:
baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/23/el/8 baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/23/el/8
repo_gpgcheck: true repo_gpgcheck: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/pinned_rpm - test/erlang_package/pinned_rpm
...@@ -512,7 +512,7 @@ suites: ...@@ -512,7 +512,7 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/latest_rpm - test/erlang_package/latest_rpm
...@@ -527,11 +527,11 @@ suites: ...@@ -527,11 +527,11 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "22.3.4.4" version: "22.3.4.10.4"
yum: yum:
baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/22/el/7 baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/22/el/7
repo_gpgcheck: true repo_gpgcheck: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/pinned_rpm - test/erlang_package/pinned_rpm
...@@ -549,7 +549,7 @@ suites: ...@@ -549,7 +549,7 @@ suites:
yum: yum:
baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/23/el/6 baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/23/el/6
repo_gpgcheck: false repo_gpgcheck: false
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/latest_rpm - test/erlang_package/latest_rpm
...@@ -564,11 +564,11 @@ suites: ...@@ -564,11 +564,11 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "22.3.4.4" version: "22.3.4.10.4"
yum: yum:
baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/22/el/6 baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/22/el/6
repo_gpgcheck: true repo_gpgcheck: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/pinned_rpm - test/erlang_package/pinned_rpm
...@@ -585,7 +585,7 @@ suites: ...@@ -585,7 +585,7 @@ suites:
enabled: true enabled: true
zypper: zypper:
baseurl: https://download.opensuse.org/repositories/network:/messaging:/amqp/openSUSE_Leap_15.1/ baseurl: https://download.opensuse.org/repositories/network:/messaging:/amqp/openSUSE_Leap_15.1/
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/latest_rpm - test/erlang_package/latest_rpm
......
...@@ -40,9 +40,9 @@ suites: ...@@ -40,9 +40,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
virtualhosts: virtualhosts:
- vhost1 - vhost1
- vhost2 - vhost2
...@@ -83,9 +83,9 @@ suites: ...@@ -83,9 +83,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/management_plugin - test/integration/management_plugin
...@@ -100,9 +100,9 @@ suites: ...@@ -100,9 +100,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
systemd: systemd:
limits: limits:
NOFILE: 54000 NOFILE: 54000
...@@ -171,9 +171,9 @@ suites: ...@@ -171,9 +171,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "23.0.2-1" version: "23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -187,8 +187,8 @@ suites: ...@@ -187,8 +187,8 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "22.3.4.4" version: "22.3.4.10.4"
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -204,9 +204,9 @@ suites: ...@@ -204,9 +204,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "23.0.2-1" version: "23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
systemd: systemd:
limits: limits:
NOFILE: 54000 NOFILE: 54000
...@@ -223,9 +223,9 @@ suites: ...@@ -223,9 +223,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -240,9 +240,9 @@ suites: ...@@ -240,9 +240,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -257,9 +257,9 @@ suites: ...@@ -257,9 +257,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "23.0.2-1" version: "23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -274,9 +274,9 @@ suites: ...@@ -274,9 +274,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
attributes: attributes:
apt: apt:
confd: confd:
...@@ -285,9 +285,9 @@ suites: ...@@ -285,9 +285,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -305,9 +305,9 @@ suites: ...@@ -305,9 +305,9 @@ suites:
erlang: erlang:
install_method: "esl" install_method: "esl"
esl: esl:
version: "1:23.0.2-1" version: "1:23.0.3-1"
rabbitmq: rabbitmq:
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/integration/default - test/integration/default
...@@ -328,7 +328,7 @@ suites: ...@@ -328,7 +328,7 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/latest_deb - test/erlang_package/latest_deb
...@@ -343,8 +343,8 @@ suites: ...@@ -343,8 +343,8 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "1:22.2-1" version: "1:22.3.4.10.10-1"
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/pinned_deb - test/erlang_package/pinned_deb
...@@ -361,7 +361,7 @@ suites: ...@@ -361,7 +361,7 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/latest_rpm - test/erlang_package/latest_rpm
...@@ -380,7 +380,7 @@ suites: ...@@ -380,7 +380,7 @@ suites:
yum: yum:
baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/23/el/8 baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/23/el/8
repo_gpgcheck: true repo_gpgcheck: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/pinned_rpm - test/erlang_package/pinned_rpm
...@@ -398,7 +398,7 @@ suites: ...@@ -398,7 +398,7 @@ suites:
yum: yum:
baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/23/el/6 baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/23/el/6
repo_gpgcheck: false repo_gpgcheck: false
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/latest_rpm - test/erlang_package/latest_rpm
...@@ -413,11 +413,11 @@ suites: ...@@ -413,11 +413,11 @@ suites:
rabbitmq: rabbitmq:
erlang: erlang:
enabled: true enabled: true
version: "22.3.4.4" version: "22.3.4.10.4"
yum: yum:
baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/22/el/6 baseurl: https://dl.bintray.com/rabbitmq-erlang/rpm/erlang/22/el/6
repo_gpgcheck: true repo_gpgcheck: true
version: "3.8.5" version: "3.8.8"
verifier: verifier:
inspec_tests: inspec_tests:
- test/erlang_package/pinned_rpm - test/erlang_package/pinned_rpm
...@@ -434,7 +434,7 @@ suites: ...@@ -434,7 +434,7 @@ suites:
enabled: true enabled: true
zypper: zypper:
baseurl: https://download.opensuse.org/repositories/network:/messaging:/amqp/openSUSE_Leap_15.1 baseurl: https://download.opensuse.org/repositories/network:/messaging:/amqp/openSUSE_Leap_15.1
version: "3.8.5" version: "3.8.8"